<?php
/*
  sassi.php
  作成日：2004/12/2
　最終更新日：

　作成者：有限会社セカンドブレーン
　　　　　　青木隆平
　　　　　　ryuhei@secondbrain.co.jp

  Released under the GNU General Public License
*/

define('MODULE_SHIPPING_SASSI_TEXT_TITLE', '冊子小包郵便物');
define('MODULE_SHIPPING_SASSI_TEXT_DESCRIPTION', '冊子小包郵便物による配送料金');
define('MODULE_SHIPPING_SASSI_TEXT_WAY', '冊子小包');
define('MODULE_SHIPPING_SASSI_TEXT_WEIGHT', '重量');
define('MODULE_SHIPPING_SASSI_TEXT_AMOUNT', '総額');

define('MODULE_SHIPPING_SASSI_TEXT_GET_QUOTE_LATER', '  <span class="calcLater">※送料は受注確定時に算出</span>');
?>
